import { Routes, Route } from "react-router-dom";
import HomePage from "./HomePage";
import YesPage from "./yes";

export default function App() {
  return (
    <Routes>
      <Route path="/" element={<HomePage />} />
      <Route path="/yes" element={<YesPage />} />
    </Routes>
  );
}
